<?xml version="1.0"?>
<doc>
<assembly>
<name>
HSKIN-MIS-SYS
</name>
</assembly>
<members>
<member name="T:HSKIN_MIS_SYS.My.Resources.Resources">
<summary>
  用於查詢當地語系化字串等的強類型資源類別。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.ResourceManager">
<summary>
  傳回這個類別使用的快取的 ResourceManager 執行個體。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Culture">
<summary>
  覆寫目前執行緒的 CurrentUICulture 屬性，對象是所有
  使用這個強類型資源類別的資源查閱。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._000">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._001">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._002">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._003">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._004">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._005">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._006">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._007">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._008">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._009">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._010">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._011">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._012">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._013">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._014">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._015">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._016">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._017">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._018">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._019">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._020">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._021">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._022">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._023">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._024">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._025">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._026">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._027">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._028">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._029">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._030">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._031">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._032">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._033">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._034">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._035">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._036">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._037">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._038">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._039">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._040">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._041">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._042">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._043">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._044">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._045">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._046">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._047">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._048">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._049">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._050">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._051">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._052">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._053">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._054">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._055">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._056">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._057">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._058">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._059">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._060">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._061">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._062">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._063">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._064">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._065">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._066">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._067">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._068">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._069">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._070">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._071">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._072">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._073">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._074">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._075">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._076">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._077">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._078">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._079">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._080">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._081">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._082">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._083">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._084">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._085">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._086">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._087">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._088">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._089">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._090">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._091">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._092">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._093">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._094">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._095">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._096">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._097">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._098">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._099">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._0d384ecc8fab9abce353875491fd2045">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._0d384ecc8fab9abce353875491fd20451">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources._100">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Add_Image">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.arrow_down">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.arrow_left">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.arrow_right">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.arrow_up">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.basket_back">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.business_info">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.buy">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.card_ipod">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.check">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.check_icon">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.delivery">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Delivery_Icon">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.document_accept">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.GarbageEmpty">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.logo0001">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.LOGO01">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.LOGO0101">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.LOGO02">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.moving_and_packing_icon_set_03_blue">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.moving_and_packing_icon_set_03_brown">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Payment">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.pen">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Personnel">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Picture">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.renew">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Report">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.reports">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.SAVER">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Shipping5">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Sys_Command">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.truck">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.Update_Image">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.底線">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
<member name="P:HSKIN_MIS_SYS.My.Resources.Resources.網格">
<summary>
  查詢類型 System.Drawing.Bitmap 的當地語系化資源。
</summary>
</member>
</members>
</doc>
